
.body-fave { margin-top: 4rem; font-family: 'Courier New', Courier, monospace;
							background-color: aliceblue;}
.table-fave { width: 80%; margin: 0 auto; background-color: white;
							border: 1px solid gray; border-collapse: collapse; }

.text-gray { color: gray; }
.text-link { text-decoration-line: underline; }
.text-sm { font-size: 0.8rem; }
.color-red { color: red;}

.short-url { display: none; }
@media (max-width: 800px) {
	.long-url { display: none; }
	.short-url { display: inline; }
}
